body {
    background-image: url(../images/HoloFive.jpg);
}

div.transbox {
  margin: 30px;
  border: 1px solid black;
  background: rgba(204, 204, 204, 0.5);
}

div.transbox p {
  margin: 5%;
  font-weight: bold;
  color: #000000;
}

div.transbox h1 {
  margin: 5%;
  font-weight: bold;
  color: #000000;
}